user_42836360: 
  remember_token: 
  crypted_password: 119a38a9069eba1640bf3405921ca5bdb354ce06
  created_at: 2011-10-26 08:17:25
  salt: 870ddd7741addc6bb9da6547a5807412a7cb9746
  is_translator: "0"
  permalink: 
  office_id: "35457158"
  time_zone: Etc/UTC
  id: "42836360"
  hidden: 
  updated_at: 2011-10-26 08:17:25
  remember_token_expires_at: 
  last_login_at: 
  authentication_disabled: "0"
  password_reset_code: 
  visits_count: "0"
  email: root@actrh.adenweb.com
user_42836440: 
  remember_token: 
  crypted_password: 6e97e3509db835473f911e3f932ff17b1953dc4a
  created_at: 2011-12-05 09:21:25
  salt: 68540d7e5590e825813dbc6794720a06c5486f1d
  is_translator: "0"
  permalink: 
  office_id: "35457158"
  time_zone: Etc/UTC
  id: "42836440"
  hidden: 
  updated_at: 2011-12-06 08:37:14
  remember_token_expires_at: 
  last_login_at: 
  authentication_disabled: "0"
  password_reset_code: 
  visits_count: "0"
  email: cgenco@actrh.fr
user_42836450: 
  remember_token: 
  crypted_password: 440d93319026c26f2750b891f948424b8a9c7b63
  created_at: 2011-12-06 07:02:14
  salt: 8a7bd7ede4e20299bd3db0c4bceec9a5c55f1b9b
  is_translator: "0"
  permalink: 
  office_id: "35457158"
  time_zone: Etc/UTC
  id: "42836450"
  hidden: 
  updated_at: 2011-12-07 16:16:22
  remember_token_expires_at: 
  last_login_at: 
  authentication_disabled: "0"
  password_reset_code: 
  visits_count: "0"
  email: cmeunier@actrh.fr
